const injectInlineScript = function injectInlineScript(script) {
  const body = window.document.getElementsByTagName('body')[0];
  const scriptElement = window.document.createElement('script');
  scriptElement.setAttribute('type', 'text/javascript');
  scriptElement.innerHTML = script;
  body.appendChild(scriptElement);
  body.removeChild(scriptElement);
};
export default injectInlineScript;